Subject: Re: (whorl)

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 02 Jan 2002 20:38:32 +0000

On Wed, 2 Jan 2002, James Jordan wrote:

[regarding "Olmo has fallen" = "Elm has fallen"]

> >Ack!  What a great catch.  This proves the narrator is a ghost!
> 
> Ah. Then the narrator is Horn, who is a ghost in Silk's body -- at least 
> until Silk is resurrected by Severian and takes over, submerging Horn to 
> "Thecla status." Right?

Yes and no.  I was sorta joking.  Horn's ghost is in there, but I think
there's evidence that Silk exerts an increasing influence on the
narrator's perspective throughout all three books, which I'll lay out in a
post coming soon (I've been re-reading the books during Christmas).

-Rostrum